/* Shah Danial Ensem */

body {
   display: block;
   margin: 0;
   background: #f1f1f1;
   width: 100%;
   overflow-x: hidden;
}

body>* * {
   max-width: 100%;
   overflow: hidden;
   box-sizing: berder-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   padding: 0;
   margin: 0;
   outline: 0;
}

.wysiwyg-editor {
   display: block;
   width: 100%;
   margin: 60px 0 0;
}

/* SMALL */

/*
.wysiwyg-controls {
     background: #000;
     background-image: -webkit-linear-gradient(#3e3e3e,#171616);
     background-image: linear-gradient(#3e3e3e,#171616);
     border-bottom: 1px solid #000000;
     border-top: 1px solid #212121;
     position: fixed;
     width: 100%;
     top: 0;
     left: 0;
     z-index: 1049;
     height: 45px;
     display: block;
}

.wysiwyg-controls a {
display: inline-block;
width: 35px;
height: 35px;
vertical-align: top;
line-height: 38px;
text-decoration: none;
text-align: center;
cursor: pointer;
color: #ADB5B9;
}

*/

/* BIG */

.wysiwyg-controls {
   background: #394959;
   position: fixed;
   width: 100%;
   top: 0;
   left: 0;
   z-index: 1049;
   height: 45px;
   display: block;
}

.wysiwyg-controls a {
   display: inline-block;
   width: 45px;
   height: 45px;
   line-height: 45px;
   text-decoration: none;
   text-align: center;
   cursor: pointer;
   color: #ADB5B9;
}

.wysiwyg-controls a:hover {
   background: #46596d;
}

.wysiwyg-controls a * {
   overflow: visible;
}

.wysiwyg-controls .bold {
   font-weight: bold;
}

.wysiwyg-controls .italic {
   font-style: italic;
}

.wysiwyg-controls .underline {
   text-decoration: underline;
}

[class^="menu"], [class^="menu"]:before, [class^="menu"]:after {
   position: relative;
   top: 48%;
   display: block;
   width: 65%;
   height: 2px;
   margin: 0 auto;
   background: #ADB5B9;
}

[class^="menu"]:before {
   content: '';
   top: -5px;
   width: 80%;
}

[class^="menu"]:after {
   content: '';
   top: 3px;
   width: 80%;
}

#post-title {
   display: block;
   margin: 0 0 20px;
   border-radius: 2px;
   border: 1px solid rgba(0, 0, 0, 0.1);
   height: 40px;
   line-height: 40px;
   padding-left: 5px;
   vertical-align: middle;
   font-size: 23px;
   color: #111;
   font-family: 'gergia', serif;
}

.wysiwyg-content {
   /* max-width: 100%;
     width: 750px; */
   height: auto;
   padding: 12px;
   resize: both;
   overflow: auto;
   font-family: Helvetica, sans-serif;
   font-size: 12px;
   border: 1px solid rgba(0, 0, 0, 0.1);
   border-radius: 0 0 3px 3px;
   background: #fff;
   min-height: 230px;
   font-size: 15px;
   orphans: auto;
   margin-bottom: 20px;
}

.left-right .left>* {
   max-width: 100%;
   width: 674px;
}

#post-editor .para {
   margin: 0;
   padding-bottom: 26px;
   min-height: 43px;
   line-height: 1.5;
   position: relative;
}

#post-editor .para:focus, #post-editor .para:read-write:focus {
   outline: 0px solid transparent;
   outline: none;
}

#post-editor .para:hover {
   background: #f9f9f9;
}

.para_control {
   position: absolute;
   font-size: 20px;
   font-family: monospace;
   color: #fff;
   line-height: 1;
   width: 20px;
   text-align: center;
   cursor: pointer;
}

.add_para {
   background: #008000;
   bottom: 6px;
   right: 0;
}

.remove_element {
   background: #ff1d1d;
   top: 0;
   right: 0;
}

#post-preview .para {
   margin-bottom: 26px;
   padding: 0;
}

.modal, .login-modal, .logout-modal {
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 30001;
   display: none;
   overflow: auto;
   -webkit-overflow-scrolling: touch;
   outline: 0;
   background: rgba(255, 255, 255, 0.88);
   text-align: center;
   orphans: auto;
}

.rainbow {
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 30002;
   display: block !important;
   overflow: auto;
   -webkit-overflow-scrolling: touch;
   outline: 0;
   /*background: #c0392b;*/
   text-align: center;
   orphans: auto;
   background: linear-gradient(124deg, #c0392b, #d35400, #f1c40f, #27ae60, #2980b9, #8e44ad, #2c3e50/*, #dd00f3, #dd00f3*/
   );
   background-size: 1800% 1800%;
   -webkit-animation: rainbow 10s ease infinite;
   -z-animation: rainbow 10s ease infinite;
   -o-animation: rainbow 10s ease infinite;
   animation: rainbow 10s ease infinite;
}

.rainbow>* {
   position: absolute;
   line-height: 1.2;
   top: 50%;
   width: 100%;
   color: #fff;
   font-weight: lighter;
   font-family: monospace;
   text-shadow: rgb(0, 0, 0) 0px 1px 1px;
   opacity: .9;
}

.hug-message {
   font-size: 25px;
   word-spacing: -6px;
   text-transform: uppercase;
}

.small-message {
   font-size: 18px;
   word-spacing: -5px;
   text-transform: lowercase;
}

@-webkit-keyframes rainbow {
   0% {
      background-position: 0% 82%
   }
   50% {
      background-position: 100% 19%
   }
   100% {
      background-position: 0% 82%
   }
}

@-moz-keyframes rainbow {
   0% {
      background-position: 0% 82%
   }
   50% {
      background-position: 100% 19%
   }
   100% {
      background-position: 0% 82%
   }
}

@-o-keyframes rainbow {
   0% {
      background-position: 0% 82%
   }
   50% {
      background-position: 100% 19%
   }
   100% {
      background-position: 0% 82%
   }
}

@keyframes rainbow {
   0% {
      background-position: 0% 82%
   }
   50% {
      background-position: 100% 19%
   }
   100% {
      background-position: 0% 82%
   }
}

#a_image {
   padding: 20px 10px;
   margin: 0;
}

.popup, .login-popup {
   -webkit-transform: translate(0, 0);
   -ms-transform: translate(0, 0);
   -o-transform: translate(0, 0);
   transform: translate(0, 0);
   width: 600px;
   margin: 30px auto;
   position: relative;
   text-align: left;
   position: relative;
   background-color: #fff;
   -webkit-background-clip: padding-box;
   background-clip: padding-box;
   border: 1px solid #999;
   border: 1px solid rgba(0, 0, 0, .2);
   border-radius: 6px;
   outline: 0;
   -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
   box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}

#a_image .popup {
   width: auto;
   display: inline-block;
   margin: 0;
   min-width: 600px;
}

.popup-header, .login-header {
   background: #394959;
   color: #fff;
   font-family: monospace;
   margin: 0 0 20px;
   padding: 15px 10px;
   text-transform: uppercase;
   font-weight: 600;
   line-height: 15px;
   font-size: 16px;
}

.image-header {
   background: #333333;
   color: #fff;
   font-family: monospace;
   margin: 0 0 20px;
   padding: 15px 10px;
   text-transform: uppercase;
   font-weight: 600;
   line-height: 15px;
   font-size: 16px;
}

#a_image .popup-header {
   display: none;
}

.login-mesej {
   margin: 30px 0;
   padding: 0 10px;
}

.popup-content>.popup-tips {
   text-align: center;
   margin: 0 auto 20px;
}

.popup-content, #wait-full, #login-again {
   display: none;
}

.popup_content_show {
   display: block;
}

.popup-content {
   padding: 0;
}

.popup-content .popup-footer, .login-footer {
   padding: 10px 11px 11px;
   margin: 20px 0 0;
   text-align: right;
   background-color: #f5f5f5;
   border-top: 1px solid #ddd;
   -webkit-border-radius: 0 0 6px 6px;
   -moz-border-radius: 0 0 6px 6px;
   border-radius: 0 0 6px 6px;
   -webkit-box-shadow: inset 0 1px 0 #ffffff;
   -moz-box-shadow: inset 0 1px 0 #ffffff;
   box-shadow: inset 0 1px 0 #ffffff;
}

.hide_login_action {
   display: none !important;
}

#login-again input {
   line-height: 2.5em;
   width: 300px;
   background: #fff;
   margin: 5px auto;
   border-width: 0 0 1px 0;
   border-color: #4c4c4c;
   text-align: center;
   color: #6a6a6a;
   outline-width: 0 !important;
   display: block;
}

#login-again .enter-button {
   color: #ffffff;
   cursor: pointer;
   z-index: 0;
   text-shadow: 1px 1px 0 #487b2c;
   background-color: #6e593a;
   border: .188em solid #4e3f29;
   border-top-color: #8a704a;
   border-left-color: #887354;
   border-radius: 3px;
   -moz-border-radius: 3px;
   margin: 1em 0 0;
   margin: 10px auto;
}

.popup-content .shah_tips {
   display: none;
   position: fixed;
   top: 0;
   left: 0;
   text-align: center;
   background: #fff;
   margin: 0;
   padding: 10px;
   width: 100%;
   height: 100%;
   border-radius: 5px;
   overflow: auto;
   orphans: auto;
}

#a_quote .show_info .shah_tips, #a_message .show_info .shah_tips, #a_table .show_info .shah_tips, #a_button .show_info .shah_tips, #a_link .show_info .shah_tips, #a_video .show_info .shah_tips, #a_related .show_info .shah_tips {
   display: block;
}

.shah_tips ol li {
   text-align: left;
   margin: 10px 0;
   line-height: 1.2;
   font-family: monospace;
}

.popup.show_info {
   height: 100%;
   display: inline-block;
   margin: 0 auto;
}

/*.popup-header */

.popup-close, .image-close {
   position: absolute;
   right: 0;
   cursor: pointer;
   font-size: 42px;
   width: 45px;
   text-align: center;
   height: 45px;
   top: 0;
   margin: 0;
   top: 0;
   padding: 12px;
   border-left: 1px solid rgba(177, 177, 177, 0.18);
   background: inherit;
}

.popup-header .popup-close:hover {
   opacity: .6;
}

.popup-header h4, .image-header h4 {
   margin: 0;
}

/* LOGIN POPUP BOX */

#login-again>div {
   margin-bottom: 20px;
}

#login-again>div>* {
   margin: auto 20px;
}

#login-again>div>h4 {
   margin: auto;
}

#login-again-message {
   color: #d54242;
}

.login-again-form {
   text-align: center;
}

.social_login {
   display: inline-block;
   font-family: monospace;
   text-transform: uppercase;
   font-weight: 600;
   line-height: .7;
   font-size: 16px;
   padding: 0;
   border-radius: 2px;
   cursor: pointer;
}

.google-login {
   background-color: #db4437;
   color: #fff;
}

.social_login>* {
   display: inline-block;
   line-height: 1;
   padding: 10px;
}

.social_login .button_logo {
   border-right: 1px solid #fff;
}

.social_login .button_logo i {
   width: 21px;
}


/* LOGIN GOOGLE BUTTON */
.login-with-google {
    background-color: #fff;
    border: 1px solid #bababa;
    #bababa:
    -moz-flex;
    font-size: 15px;
    padding: 10px 10px 10px 40px;
    color: #757575;
    box-sizing: border-box;
    text-align: left;
    display: inline-block;
    width: 280px;
    line-height: 0;
}

.login-with-google:hover {
   background-color: #f3f3f3;
   cursor: pointer;
}

.login-with-google .text {
    margin-left: 10px;
    display: inline-block;
    line-height: 1;
}



.or:before {
   content: 'OR';
   font-family: monospace;
   text-transform: uppercase;
   font-weight: 600;
   line-height: .7;
   font-size: 16px;
   letter-spacing: 1px;
   color: #aaa;
   display: inline-block;
   background: #fff;
   padding: 10px;
}

.or:after {
   border-bottom: 1px solid #aaa;
   display: block;
   height: 1px;
   content: '';
   margin-top: -16px;
}

.or {
   margin: 10px auto !important;
   max-width: 300px;
   height: 33px;
}

.button, #authorize-button, .button_dark {
   border-radius: 2px;
   box-sizing: content-box;
   -webkit-font-smoothing: antialiased;
   font-weight: bold;
   padding: 5px 8px;
   text-align: center;
   text-shadow: none;
   vertical-align: middle;
   white-space: nowrap;
   cursor: pointer;
   display: inline-block;
   text-decoration: none;
   transition: 200ms cubic-bezier(.08,.52,.52,1) background-color, 200ms cubic-bezier(.08,.52,.52,1) box-shadow, 200ms cubic-bezier(.08,.52,.52,1) transform;
}

.button_large {
    padding: 10px;
}

.button, #authorize-button {
    background-color: #f6f7f9;
    color: #4b4f56;
    border: 1px solid #ced0d4;
}

.button:hover, #authorize-button:hover {
   background-color: #e9ebee;
   border-color: #ced0d4;
   color: #4b4f56;
}

.button_dark {
    background: #2b5777;
    color: #fff;
    border: 1px solid #6888a9;
}

.button_dark:hover {
    background: #58718c;
}

.upload.button {
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
   background-color: #f5f5f5;
   background-image: -webkit-linear-gradient(top, #f5f5f5, #f1f1f1);
   background-image: -moz-linear-gradient(top, #f5f5f5, #f1f1f1);
   background-image: -ms-linear-gradient(top, #f5f5f5, #f1f1f1);
   background-image: -o-linear-gradient(top, #f5f5f5, #f1f1f1);
   background-image: linear-gradient(top, #f5f5f5, #f1f1f1);
   color: #444;
   border: 1px solid #dcdcdc;
   border: 1px solid rgba(0, 0, 0, 0.1);
   border-radius: 0;
   padding: 10px;
   display: inline-block;
   text-decoration: none;
}

.upload.button i {
   margin-right: 5px;
}

span.insert.button {
   display: inline-block;
   opacity: 1;
}

.button .fa {
   vertical-align: top;
}

.back.button, .next.button {
   float: left;
}

.button[disabled="disabled"], button[disabled='disabled'] {
   opacity: .6;
}

.input, .textarea {
   display: block;
   width: 100%;
   height: 34px;
   padding: 6px 12px;
   font-size: 14px;
   line-height: 1.42857143;
   color: #555;
   background-image: none;
   border: 1px solid #ccc;
   border-radius: 4px;
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
   box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
   -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
   background-color: #F2F4F6;
   width: 300px;
   position: relative;
   text-align: left;
   cursor: text;
}

.popup .textarea {
   height: 100px;
   overflow-y: auto;
   orphans: auto;
}

.popup-body>* {
   margin: 20px auto;
}

.popup-tips {
   text-align: center;
}

.aduhai {
   width: 250px;
   position: relative;
   height: 37px;
   margin: 0 15px;
   display: inline-block;
   float: left;
}

.uploading {
   text-align: center;
}

.uploading .meloading {
   background: #51902e url(//media.malayatimes.com/assets/image/ajax-loader.gif) repeat-x;
   height: 20px;
}

.popup .fa {
   vertical-align: bottom;
}

.upload-select {
   display: none;
}

.label-insert-file {
   border: 1px solid #ccc;
   display: inline-block;
   padding: 6px 12px;
   cursor: pointer;
   z-index: 5;
   background: #fff;
   width: 100%;
   position: absolute;
   top: 0;
   background: #e0e0e0;
   left: 0;
   font-size: 18px;
   line-height: 18px;
}

#before-upload {
   display: inline-block;
}

.img_wrpr {
   max-width: 400px;
   height: auto;
   display: inline-block;
   background: #333;
   padding: 5px 5px 0;
   border: 1px solid #fff;
   color: #fff;
   text-align: center;
   position: relative;
}

.img_wrpr .data_box {
   position: relative;
   /*min-height: 54px;*/
   padding: 0 0 5px;
   display: table;
   width: 100%;
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
}

.img_wrpr .data_box>* {
   display: table-cell;
}

.img_wrpr label {
   border: 0;
   font-size: 15px;
   line-height: 15px;
   padding: 0 10px;
   outline: 0;
   cursor: text;
   width: 20px;
   z-index: 5;
   border-right: 1px solid rgba(0, 0, 0, 0.1);
   /*vertical-align: middle;*/
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
}

.img_wrpr .box_right {
   border: 0;
   height: 34px;
   box-sizing: content-box;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
}

.img_wrpr input {
   border: 0;
   font-size: 15px;
   line-height: 15px;
   height: 34px;
   display: block;
   padding: 0 10px 3px 10px;
   outline: 0;
   cursor: text;
   overflow: hidden;
   width: 100%;
}

.data-tag {
   padding: 5px 0 0;
   border-top: 1px solid #ddd;
}

.tag-heading, .tag-message {
   font-family: monospace;
   letter-spacing: -1px;
   word-spacing: -2px;
   margin-bottom: 5px;
}

.tag-control {
   cursor: pointer;
}

.tag-input {
   position: relative;
}

.tag-input:before {
   display: block;
}

#insert-file {
   width: 200px;
   z-index: 1;
   display: inline-block;
}

.image-option>div {
   margin: 20px 10px;
}

.cari-gambar {
   padding: 5px 10px;
   width: 265px;
}

.bucketheader {
   display: inline-block;
   background: #333;
   padding: 5px 10px;
   text-align: center;
   color: #FFF;
   font-family: monospace;
   border-right: 10px solid #fff;
   border-left: 10px solid #fff;
}

.bucketheader span {
   display: block;
}

.bucketine {
   height: 4px;
   margin-top: 40px;
   border-top: 4px solid #AAA;
}

.bucketheaderwrap {
   text-align: center;
   margin-top: -40px;
   height: 42px;
   margin-bottom: 15px;
}

.warning-gambar {
   margin: 15px;
}

.gambar-warning, .search-warning {
   background: #da2b2b;
   border: 1px solid #b30707;
   border-radius: 3px;
   display: inline-block;
   color: #fff;
   padding: 5px 3px;
   font-family: monospace;
}

.search-warning, .search-select .kotak {
   margin-bottom: 10px;
}

.no-image {
   font-style: italic;
}

.no-image i {
   color: #ff8300;
}

.image-header {
   margin: 0
}

.image-select {
   margin: 10px 0 0;
}

.image-select span {
   border-bottom: 4px solid #FFF;
   margin: 0 5px;
   padding: 7px 4px 7px;
   display: inline-block;
   vertical-align: middle;
   font-weight: 600;
   text-transform: uppercase;
   font-family: monospace;
   word-spacing: -5px;
   color: #333;
}

.image-select span:hover, .image-select .selected {
   border-bottom: 4px solid #CD5C5C;
   cursor: pointer;
}

#a_a_category p, #a_a_publish>ol {
   margin: 20px 5px;
}

.popup-content h3 {
   width: 300px;
   margin-bottom: -15px;
   margin-top: -10px;
   text-transform: lowercase;
   font-weight: lighter;
   color: #555;
}

#a_a_category h3, #a_a_publish h3 {
   margin: 0 5px -10px 5px;
}

#a_image h3 {
   margin: 0 0 10px;
}

#a_image .step_1 .wrap>* {
   margin: 5px 0;
}

#a_image .step_1 .wrap {
   width: 300px;
   margin: 0 auto;
}

#a_image .step_2 .wrap {
   padding: 0 5px;
}

#a_image .popup-content .step_1, #a_image .popup-content .step_2 {
   margin: 0 auto 20px;
}

#a_image .popup-content .step_2 {
   display: none;
}

.pics .border, .picca .pale {
   display: inline-table;
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   float: left;
   cursor: pointer;
   margin: 0;
   padding: 2px;
   line-height: 0;
   position: relative;
   background: rgba(128, 128, 128, 0.15);
}

.v_s_thumb {
   overflow: auto;
   orphans: auto;
   max-height: 230px;
}

.v_s_thumb>div {
   display: inline-block;
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   float: left;
   cursor: pointer;
   margin: 0;
   padding: 2px;
   line-height: 0;
   position: relative;
   background: rgba(128, 128, 128, 0.15);
}

.pics .border:hover:before, .pics .selected:before, .picca .pale:hover:before, .v_s_thumb>div:hover:before, .v_s_thumb>.selected:before {
   content: '';
   position: absolute;
   height: 100%;
   width: 100%;
   background: rgba(0, 0, 0, 0.48);
}

.pics .border:hover:after, .pics .selected:after, .v_s_thumb>div:hover:after, .v_s_thumb>.selected:after {
   position: absolute;
   height: 100%;
   width: 100%;
   content: '+';
   color: #fff;
   z-index: 2;
   left: 0;
   font-size: 50px;
   top: 50%;
   text-align: center;
}

.v_s_thumb>div:hover:after {
   content: 'click to select';
   font-size: 16px;
}

.picca .pale:hover:after {
   position: absolute;
   height: 100%;
   width: 100%;
   content: 'add to bucket';
   color: #fff;
   z-index: 2;
   left: 0;
   font-size: 18px;
   top: 50%;
   text-align: center;
}

.for_thumb .picca .pale:hover:after {
   content: 'pick thumb';
}

.pics .selected:after, .v_s_thumb>.selected:after {
   content: 'selected';
   font-size: inherit;
}

.pics .selected:hover:after, .v_s_thumb>.selected:hover:after {
   content: 'unselect?';
   font-size: inherit;
}

.pics, .picca {
   overflow: auto;
   orphans: auto;
   max-height: 350px;
   margin-right: 5px;
   margin-left: 5px;
}

.tulis-admin #draft, .edit-admin {
   position: absolute;
   right: -99999px;
}

.pics::-webkit-scrollbar, .wysiwyg-content::-webkit-scrollbar {
   width: 5px;
   margin: 0;
}

.pics::-webkit-scrollbar-thumb, .wysiwyg-content::-webkit-scrollbar-thumb {
   background-color: #a9a9a9;
   outline: 0;
}

.shah_tips .search {
   text-align: center;
   position: relative;
   width: 300px;
   margin: 0 auto;
}

.shah_tips .search-related {
   margin: 20px auto 5px;
   position: relative;
   display: inline-block;
}

.shah_tips .search-button {
   top: 20px;
   position: absolute;
   right: 0;
   height: 34px;
   width: 34px;
   color: #fff;
   background: #757373;
   border-radius: 0 4px 4px 0;
   display: table-cell;
   padding: 6px;
   cursor: pointer;
}

.shah_tips .search-button i {
   font-size: 20px;
}

.content-table {
   width: 310px;
   margin: 0 auto;
   overflow: visible;
}

.content-table, th, #post-editor td, .post-preview td {
   border: 1px solid #aaa;
   border-collapse: collapse;
   border-spacing: 0;
}

td {
   padding: 5px
}

.content-table tr div {
   height: 19px;
   text-align: center;
}

[contenteditable=true]:empty:before {
   content: attr(placeholder);
   display: block;
   /* For Firefox */
}

.video {
   border: none;
   width: 644px;
   height: 388.13px;
}

#a_a_table .boxs {
   padding-left: 10px;
   padding-right: 10px;
}

#a_a_table .box {
   text-align: center;
}

.box button {
   display: inline-block;
   border: 1px solid #aaa;
   line-height: 1;
   padding: 15px;
   color: #fff;
   text-transform: lowercase;
   cursor: pointer;
}

.add-rows {
   background: #4CAF50;
}

.remove-rows {
   background: #F44336;
}

.box button:hover {
   opacity: .9;
}

.box button i {
   vertical-align: middle;
}

table.horizontal tr>td:first-child {
   background: #f7f7f7;
   font-weight: 600;
}

table.vertical tr:nth-child(even) {
   background: #f7f7f7;
}

.content-table thead th {
   background: #333;
   color: #fff;
   padding: 5px;
   font-weight: 600;
}

textarea {
   min-height: 100px;
}

.left-right {
   margin: 0 auto;
}

.left-right td {
   border: 0;
   vertical-align: top;
}

.right {
   padding: 5px 5px 15px 20px;
   overflow: visible;
}

/* .left-right td > * { */

.the-box {
   margin-bottom: 20px;
}

/* LABEL */

.label-list, .category-list, .role-list {
   display: none;
   position: absolute;
   top: 35px;
   left: 0;
   z-index: 1000;
   min-width: 266px;
   padding: 5px 0;
   margin: 2px 0 0;
   font-size: 16px;
   text-align: left;
   list-style: none;
   background-color: #fff;
   -webkit-background-clip: padding-box;
   background-clip: padding-box;
   border: 1px solid #ccc;
   border: 1px solid rgba(0, 0, 0, .15);
   border-radius: 4px;
   -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
   box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
   height: auto;
   max-height: 300px;
   overflow-y: auto;
   orphans: auto;
}

#category-box .category-list {
   width: 100%;
}

.selected-group span {
   border: 1px solid rgba(82, 82, 82, 0.74);
   color: #fff;
   background: #464646;
   border-radius: 3px;
   padding: 5px 30px 5px 10px;
   margin: 2.5px;
   position: relative;
   cursor: pointer;
   float: left;
}

.selected-group i {
   margin-left: 10px;
   position: absolute;
   right: 0;
   top: 0;
   height: 30px;
   width: 30px;
   text-align: center;
   padding-top: 5px;
}

.selected-group {
   background: #f9f9f9;
   border: 1px solid #dcd3d3;
   padding: 2.5px;
   display: block;
   position: relative;
   height: auto;
   min-height: 42px;
   border-radius: 3px;
}

#label-search {
   border: 0;
}

#label-search, #category-search, .go, #role-search, .the-box input {
   border: 0;
   font-size: 15px;
   line-height: 15px;
   height: 34px;
   display: inline-block;
   padding: 0 0 3px 10px;
   outline: 0;
   cursor: text;
}

#role-search, .role-list {
   min-width: 150px;
   width: 150px;
}

#label-search, #category-search, .the-box input {
   width: 300px;
}

#category-search {
   cursor: pointer;
   background: #fcfcfd;
   color: #6f6f6f;
}

#category-search:hover {
   opacity: .9;
}

/* title need this long input phui.. */

.left .the-box .wrap-box, .left .the-box input {
   width: 100%;
   display: block;
}

.go {
   border-left: 1px solid rgba(0, 0, 0, 0.1);
    position: absolute;
    background: #f3f5f6;
    text-align: center;
    padding: 10px 5px 0;
    width: 34px;
    right: 0;
    cursor: pointer;
    color: #969191;
    font-family: 'MS Reference Sans Serif Regular', monospace;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
}

.wrap-box {
   border: 1px solid rgba(0, 0, 0, 0.1);
   display: inline-block;
   height: 37px;
   overflow: hidden;
   position: relative;
   border-radius: 3px;
}

#category-box, #category-box .wrap-box, .wrap-box, .moderateuser .submit-role, .moderateuser .role-form, .moderateuser #wrapper-the, .moderateuser #the-wrapper {
   overflow: visible;
}

#category-box .wrap-box {
   margin: 10px;
}

.wrap-search, #label-box {
   overflow: visible;
   position: relative;
}

.label-list li, .category-list li, .role-list li {
   padding: 5px 10px;
   cursor: pointer;
   color: #262626;
}

.label-list li:hover, .category-list li:hover {
   background-color: #f5f5f5;
}

/*.the-box h4 {
padding: 20px 0 10px;
border-top: 1px solid #ddd;
text-transform: uppercase;
font-weight: lighter;
color: #6f6f6f;
margin-bottom: 5px;
}*/

.the-box h4 {
   border-bottom: 1px solid #e5e5e5;
   padding: 15px 10px;
   color: #6f6f6f;
   margin-bottom: 5px;
   background: #f6f7f9;
   font-family: 'MS Reference Sans Serif Regular', monospace;
   font-size: 13px;
}

.the-box .thebox_isi {
   padding: 15px 10px;
}

.the-box .thebox_isi>* {
   margin: 0 0 15px;
}

.the-box h3 {
   font-weight: lighter;
   color: #6f6f6f;
   margin: 15px 0 5px;
   text-transform: lowercase;
   font-family: monospace;
   font-size: 13px;
}

.the-box {
   border: 1px solid #e5e5e5;
   -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .04);
   box-shadow: 0 1px 1px rgba(0, 0, 0, .04);
   background: #fff;
}

.the-box textarea {
   width: 100%;
   min-height: 90px;
   padding: 5px;
   border-color: rgba(0, 0, 0, 0.1);
   background-color: white;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   margin: 0;
   outline: 0;
   padding: 10px;
   font-family: 'Helvetica', sans-serif;
   font-size: 15px;
   font: 15px 'Helvetica', sans-serif;
   line-height: 1.5;
}

.the-box .thebox_isi .input-meta {
   margin-top: -10px;
   font-size: 13px;
}

.thebox_footer {
   border-top: 1px solid #e5e5e5;
   padding: 5px 10px;
   color: #6f6f6f;
   background: #f6f7f95e;
   font-family: 'MS Reference Sans Serif Regular', monospace;
   font-size: 13px;
}

.thebox_footer .fa {
   font-size: 12px;
}


.the-box .inline {
    margin: 0;
}

.the-box input[type=checkbox] {
    display: inline-block;
    width: inherit;
    font-size: inherit;
    line-height: inherit;
}

.the-box label {
    display: inline-block;
    line-height: 34px;
    padding-left: 5px;
    font-weight: lighter;
    color: #3f3f3f;
    text-transform: lowercase;
    font-family: monospace;
}

.the-box .divider {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin: 10px 0 20px;
}

.pick-thumb-button {
   cursor: pointer;
}

.pick-thumb-button:hover {
   opacity: .8;
}

.for_thumb .thumbnail_off {
   display: none;
}

.input-meta .red {
   color: #d00;
}

.bold {
   font-weight: 600;
}

.content_wtf {
   display: none;
   /*width: 100%;
     height: 2500px !important; */
   position: absolute;
   left: -9999px;
   top: -9999px;
}

#draft_saved {
   display: none;
   font-style: italic;
   opacity: .5;
   margin-bottom: 10px;
}

/* PREVIEW */

#my-content {
   width: 660px;
   border: 1px solid #ddd;
   box-sizing: content-box;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   padding: 20px 10px;
   background: #fff;
   margin: 30px auto;
   font: normal lighter 15.9px/25px Helvetica, Arial, sans-serif;
   line-height: 1.6em;
   color: #404040;
   -webkit-font-smoothing: antialiased;
}

.my-content:first-letter, .#post-editor:first-letter {
   color: #404040;
   font-size: 49px;
   line-height: .8;
   margin: 7px .15em 0 0;
   float: left;
   font-weight: 500;
}

#my-content .entry-title {
   color: #111;
   line-height: 1.2;
   margin: 0 0 20px;
   padding: 0;
   font: normal 28px 'Georgia', serif;
}

.loading {
   text-align: center;
}

.refreshpicasa {
   display: block !important;
   margin: 0 auto 10px;
}

/* MY CONTENT */

.my-content .gallery, #post-editor .gallery {
   position: relative;
   margin: 0;
   display: table;
   width: 100%;
}

.my-content .gallery .galleryBr, .#post-editor .gallery .galleryBr {
   display: none;
}

.my-content .gallery:before, #post-editor .gallery:before {
   content: 'Gallery';
   font-family: "Segoe UI Semilight", "Segoe WP Semilight", "Segoe WP", "Segoe UI", Arial, Sans-Serif;
   font-size: 24px;
   display: block;
   border-bottom: solid 2px #1e1e1e;
   margin-bottom: 12px;
   overflow: hidden;
   padding-bottom: 15px;
   text-overflow: ellipsis;
   color: #1e1e1e;
   opacity: 1;
   text-transform: lowercase;
   letter-spacing: 0;
   font-weight: 600;
   font-variant: small-caps;
   line-height: 21px;
}

.my-content .gallery:after, #post-editor .gallery:after {
   content: 'click picts to zoom';
   right: 0;
   position: absolute;
   top: 0;
   font-size: 13px;
}

.my-content .gallery a, #post-editor .gallery a {
   display: table-cell;
   width: 32.3333333333%;
   float: left;
   background-color: #fff;
   overflow: hidden;
   vertical-align: middle;
   border: 2px solid #fff;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   border-color: #000;
   border-width: 1px;
   margin: 5px .5% 5px .5%;
   text-align: center;
}

.my-content .gallery a img, #post-editor .gallery a img {
   display: block;
}

.gallery br {
   display: none;
}

#post-editor .single_image {
   display: block;
   text-align: center;
   min-height: 50px;
}

.sub-heading {
    font-size: 20px;
    line-height: 20px;
    color: #343434;
}

.sub-heading a {
    display: inline-block;
    text-decoration: none;
    color: #343434;
}

.sub-heading a:hover {
    opacity: .9;
}

.sub-heading a:after {
    content: '';
    height: 20px;
    width: 20px;
    display: inline-block;
    background: url(https://1.bp.blogspot.com/--OdZ6el6hrM/W1_g1wMZPcI/AAAAAAAAC4o/zOfQ86-gQ04wZRrYckvngKh_doYWA1NpwCLcBGAs/s1600/link-343434.png) 0 8px no-repeat;
    background-size: 13px;
    margin-left: 5px;
}

.my-content .related, #post-editor .related {
   background: #333;
   color: #fff;
   padding: 15px;
   font-size: 14px;
   display: block;
}

.my-content .related a, #post-editor .related a {
   color: inherit;
}

.my-content .related:before, #post-editor .related:before {
   content: 'Artikel Berkaitan';
   display: block;
   padding: 0 0 0 22px;
   background: url(//media.malayatimes.com/assets/image/news.png) no-repeat 0 5px;
   font-weight: 600;
}

#post-editor .related:before {
   background: url(//media.malayatimes.com/assets/image/news.png) no-repeat 0 0;
   margin: 0 0 10px;
}

.my-content .button, #post-editor .button {
   font-size: 12px;
}

.my-content .button a, #post-editor .button a {
   background: #4285f4;
   border-radius: 3px;
   box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
   color: #fff !important;
   padding: 7px 10px 5px;
   text-transform: uppercase;
   text-decoration: none !important;
   display: inline-block;
   font-size: 14px;
   margin: 0 auto;
   max-width: 100%;
   letter-spacing: -0.1px;
}

.my-content .button a:after, .#post-editor .button a:after {
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
   border: solid 2px;
   content: '';
   position: relative;
   height: 6px;
   width: 6px;
   display: inline-block;
   margin: 0 0 0 3px;
   border-left-color: transparent;
   border-bottom-color: transparent;
}

.my-content .message, #post-editor .message {
   padding: 2.3em 1em 1em;
   margin-bottom: 17px;
   position: relative;
   background: #FFF274;
}

.my-content .message:before, #post-editor .message:before {
   content: '';
   top: 1em;
   left: 1em;
   height: 15px;
   width: 15px;
   display: inline-block;
   position: absolute;
   background: url(//media.malayatimes.com/assets/image/info.png) no-repeat;
}

.my-content .message:after, #post-editor .message:after {
   content: 'PERHATIAN';
   position: absolute;
   top: 1em;
   left: 2.1em;
   font-weight: 600;
   color: #5d5959;
   line-height: 1;
}

body blockquote {
   quotes: "\201C""\201C""\201C""\201C";
   padding: 0 0 0 10px;
   border-left: 2px #9c9999 solid;
}

blockquote:before {
   content: open-quote;
   padding-right: 5px;
   position: relative;
   font: normal 600 20px/20px serif;
   display: inline-block;
}

blockquote br, .message br {
   display: block;
   line-height: 1.4;
}

/* ERROR PUBLISH */

#a_a_publish ol {
   counter-reset: my-badass-counter;
   margin: 0 10px;
}

#a_a_publish ol li:before {
   content: counter(my-badass-counter);
   counter-increment: my-badass-counter;
   position: absolute;
   display: block;
   color: #d00;
   font-weight: 600;
   top: 10px;
   left: 0;
   font-family: monospace;
}

#a_a_publish ol li {
   border-bottom: 1px #cdcdcd dotted;
   padding: 10px 0 10px;
   position: relative;
   padding-left: 13px;
}

#a_a_publish ol li:last-child {
   border: 0;
}

.red {
   color: #d00;
}

.tooltip {
   position: absolute;
   color: #fff;
   background: #202731;
   display: inline-block;
   border: 1px solid #ddd;
   font-family: sans-serif;
   font-size: 13px;
   padding: 6px;
   border-radius: 3px;
   overflow: visible;
   -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
   box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
   z-index: 30002;
}

.tooltip:before {
   content: '';
   width: 10px;
   height: 10px;
   display: inline-block;
   position: absolute;
   margin-left: 0px;
   margin-top: -12.50px;
   background: #202731;
   border: 1px solid #ddd;
   border-width: 1px 0 0 1px;
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
}

.tooltip span {
   color: #d00;
   z-index: 9999;
}

@media only screen and (max-width:1110px) {
   .left-right td {
      display: block;
      padding: 0;
   }
   .left-right, .left-right tbody, .left-right tr, .left-right td {
      width: 100%;
      display: block;
   }
   .left, .right {
      max-width: 670px;
      margin: 0 auto;
      padding: 0 4px !important;
   }
}

/* @ */

/* SIDEBAR
     -----------*/

.sidebar_control {
   float: right;
   padding: 4px 0 0 0;
}

.sidebar {
   display: none;
}

.menu-active .sidebar {
   display: block;
}

.sidebar {
   position: fixed;
   width: 245px;
   right: 0;
   top: 45px;
   height: 100%;
   background: #394959;
   overflow-y: auto;
   z-index: 30000;
   line-height: 1em;
   padding-left: 0;
   margin: 0;
}

.sidebar>li {
   display: block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0 0 .25em;
   position: relative;
   float: left;
   width: 100%;
}

.sidebar a {
    background-image: -webkit-linear-gradient(#3d4c5a,#394959);
    background-image: linear-gradient(#3d4c5a,#394959);
    border-bottom: 1px solid #32404e;
    border-top: 1px solid #425467;
    color: #fff;
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.467;
    border-width: 0 1px 0 0;
    border-style: solid;
    padding: 1.3em 0 1.3em 1.9em;
    border-color: #4c5b69;
    margin-bottom: -5px;
    background-color: #394959;
    text-decoration: none;
}

.sidebar a:hover {
    background: #435567;
}

.sidebar .fa {
   color: #797979;
}

.hidden-button {
   display: none;
}

@media only screen and (max-width:451px) {
   .wysiwyg-controls .editor_control {
      width: 35px;
   }
}

@media only screen and (max-width:360px) {
   .wysiwyg-controls .editor_control {
      width: 30px;
   }
   .sidebar_control {
      width: 30px !important;
      padding: 2px 8px 0 0;
   }
}
